#
# spec file for package yast2-trans-wizard (Version 2.4.0)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-lib-wizard ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-lib-wizard ydoc

Name:         yast2-trans-wizard
Copyright:    (c) 2001 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Summary:      Translations for the YaST2 user interface
Version:      2.4.0
Release:      0
Source0:      yast2-trans-wizard-%{version}.tar.bz2
Provides:	y2t_wizard
Obsoletes:	y2t_wizard

%description
Translations for the YaST2 user interface

SuSE series: yast

%prep
%setup -q -n yast2-trans-wizard-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-wizard
* Mon Oct 29 2001 - ke@suse.de
- Update to version 2.4.0.
- Fix french translation; reported via Joerg Dippel [#11981].
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.16.
- new bundles
* Mon Oct 01 2001 - ke@suse.de
- Update to version 2.2.16.
- Improve fr and it; mainly shortcut issues.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.15.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.14.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.13.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.12.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.11.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.10.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.9.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.8.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.7.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.6.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.5.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.4.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.2.3.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.2.2.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.2.1.
- Update Czech, German, and Slovak messages.
* Tue Aug 07 2001 - ke@suse.de
- Update to version 1.0.34.
- Update German messages by Antje Faber.
* Wed Jul 25 2001 - kendy@suse.cz
- added ui/wizard_hw.ycp to POTFILES
* Fri Jun 22 2001 - ke@suse.de
- Update to version 1.0.33.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 1.0.32.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 1.0.31.
- Update de, fr, ja, lt, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 1.0.30.
- Update for es, fr, and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 1.0.29.
- Fix German message; reported by Andreas Schwab [#8533].
* Wed May 16 2001 - ke@suse.de
- Update to version 1.0.28.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 1.0.27.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 1.0.26.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Sat May 12 2001 - ke@suse.de
- Update to version 1.0.25.
- Improve cs, de, en_{GB,US} and ja.
* Fri May 11 2001 - ke@suse.de
- Update to version 1.0.24.
- Update cs, de, and ja.
* Tue May 08 2001 - ke@suse.de
- Update to version 1.0.23.
- Update da, de, and lt.
- Major Update es.
* Mon May 07 2001 - ke@suse.de
- Update to version 1.0.22.
- Fix de (thanks to Gabi Strattner).
* Mon May 07 2001 - ke@suse.de
- Update to version 1.0.21.
- Update cs and lt.
- Major Update ca.
* Fri May 04 2001 - ke@suse.de
- Update to version 1.0.20.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 1.0.19.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 1.0.18.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 1.0.17.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 1.0.16.
- Update hu via Antje Faber.
* Tue Apr 24 2001 - kendy@suse.cz
- added summary.ycp to POTFILES
* Fri Apr 20 2001 - ke@suse.de
- Update to version 1.0.15.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Thu Apr 12 2001 - msvec@suse.cz
- package rename (from y2t_wizard)
- version 1.0.14
* Mon Apr 09 2001 - ke@suse.de
- Update to version 1.0.13.
- Update de, it, ja (and perhaps more) for testing.
* Mon Apr 02 2001 - ke@suse.de
- Update to version 1.0.12.
- "de" mostly done (by Antje Faber).
- "ja" updates by Mike Fabian.
* Wed Mar 28 2001 - ke@suse.de
- Update to version 1.0.11.
- Fix neededforbuild: s/y2l_wizard/yast2-lib-wizard/.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 1.0.10.
* Tue Dec 19 2000 - ke@suse.de
- Update to version 1.0.9.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 1.0.8.
- Hungarian update via Antje Faber.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 1.0.7.
- Italian update by Franca Delcarlo.
* Mon Dec 18 2000 - ke@suse.de
- Update to version 1.0.6.
- Galician update by Jesus Bravo Alvarez.
* Fri Dec 15 2000 - ke@suse.de
- Update to version 1.0.5.
- French messages by Fran,coise Lermen; 2nd round.
* Thu Dec 14 2000 - ke@suse.de
- Update to version 1.0.4.
- French messages by Fran,coise Lermen; first round.
* Wed Dec 13 2000 - ke@suse.de
- Update to version 1.0.3.
- neededforbuild: y2t_wizard
* Wed Dec 06 2000 - ke@suse.de
- Update to version 1.0.2.
- Add missing charset info; reported by Stefan Hundhammer.
* Tue Dec 05 2000 - ke@suse.de
- Update to version 1.0.1.
* Thu Nov 23 2000 - kkaempf@suse.de
- initial version
